common:
  actions: Actions
  year: Year
  next: next
  next_step: Next Step
  previous: Previous
  submit: submit
  select: Please select...
  insert: Please insert...
  preview: Preview
  delete: Delete
  edit: Edit
  general_information: General Information
  options: Options
  check_all: Check All
  publish: Publish
  unpublish: Unpublish
  select_status_title: Select Status
  no_results: There are no results
  search: Search
  not_show_to_visitor: Don't show to visitors
  one_day_old: 1 day old
  two_day_old: 2 days old
  three_day_old: 3 days old
  over_a_month: Over a month
  over_3_month: Over 3 months
  over_6_month: Over 6 months
  over_12_month: Over 12 months
  today: Today
  reset: Reset
  enquire: Enquire
  vehicle: Vehicle
  question_comment: Question or Comment
  phone: Telephone
  country: Country
  email: Email
  name: Name
  send: Send
  all_photos: all<br>photos
  login: Login
  register: Register

ads:
  ad_code: Ad Code
  date: Date
  make: Car Make
  model: Model
  model_year: Model Year
  parts_number: Part Number
  main_title: Ads
  subtitle: A list of all ads in the platform
  basic_info_step_title: Basic Information
  available_parts_step_title: Available Parts
  customize_parts_step_title: Customize Parts
  review_submit_step_title: Save & Publish
  save_continue: Save & Continue
  klm: klm
  fuel: Fuel
  cc: CC
  bodytype: Bodytype
  vin: Vin
  power: Power
  engine: Engine
  purchase_price: Purchase Price
  sale_price: Sale Price
  photos: Photos
  name: Name
  price_with_vat: Vat Incl.
  price_without_vat: Vat Excl.
  images: Images
  comments: Comments
  select_car_title: Select your car
  select_make_title: Select Make
  select_model_title: Select Model
  select_year_title: Select Year
  select_fuel_title: Select Fuel
  select_cc_title: Select CC
  select_city_title: Select City
  select_bodytype_title: Select Bodytype
  select_merchant_title: Select Merchant
  your_model_title: Your model
  possible_profit: Possible Profit
  parts_title: Parts
  edition_model: Edition Model
  ad_description: <p>%s have a Salvage Car/Damaged Repairable %s %s <br> %s.</p>
  total_ads: <p>Search %s Vehicles</p>
  show_phone: Show Phone
  ad_listing_title: Listing title
  contact_detail: Contact Detail
  submit_request: SUBMIT A FREE REQUEST
  get_multiple_offers: GET MULTIPLE OFFERS
  car_description: Car Description
  in_storage: In storage
  only_for_merchant: Only for merchant
  category_year: Year
  plate: Plate

parts:
  part_code: Part Code
  part_title: Part Title
  select_category_title: Category Title
  price_from_title: Price From
  price_to_title: Price To
  part_location: Location
  free_text: Search in parts
  select_part_title: Select Part
  part_used: Used
  part_new: New
  listing_filter_title: FIND USED CART PARTS!
  filter_title: Fiters
  find_your_parts: Find your Parts
  status_stored: STORED
  status_vehicle: VEHICLE MOUNTED
  status_not_checked: NOT CHECKED
  status_not_available: NOT AVAILABLE
  send_request_selected_parts: SEND REQUEST<br />FOR SELECTED PARTS<br />
  view_all_parts: VIEW ALL CARS
  car_photos: Car photos
  seller_information_title: Seller Information
  more_information_title: More Information
  view_all_cars: View all cars
  seller_information: <p>In this category you will also find more spare parts such as %s. Other parts with the OEM code or manufacturer part number can be found here. View the description and technical information of the spare part you are interested in. Buy the required spare part online and we will ship it straight to you. Also, we will give you 10 day warranty and money back guarantee. RRR.LT cooperates with reliable and trusted auto parts dismantlers and dealers who can guarantee the quality of the offered parts. If you are interested in dismantled %s cars or parts of this brand but are currently not found in the system, you can always contact us by e-mail help@rrr.lt.</p>
  more_information: <p>In this category you will also find more spare parts such as %s . Other parts with the OEM code or manufacturer part number can be found here. View the description and technical information of the spare part you are interested in. Buy the required spare part online and we will ship it straight to you. Also, we will give you 10 day warranty and money back guarantee. RRR.LT cooperates with reliable and trusted auto parts dismantlers and dealers who can guarantee the quality of the offered parts. If you are interested in dismantled %s  cars or parts of this brand but are currently not found in the system, you can always contact us by e-mail help@rrr.lt.<br />Looking for high quality used car parts near you. With an unparalleled selection of used car parts of all makes and models, you’ll be sure to find the exact part you need in spectacular condition. RRR.LT unites more than 200 Scrap Yards &amp; Car Dismantlers and offers a wide choice of genuine used car parts&colon; engines, transmissions and drivetrain, headlights and rear lights, body and interior parts, car electronics, car axle parts, brake system, ignition and gas exhaust, cooling and heating system parts. For additional results, use additional filters and sort car parts by vehicle engine capacity, power, year of manufacture or other specifications.At the moment, on our site you will find more than %s unique ads from different used auto parts dealers. No need to go to the wreckage, waste your time on ad portals or go through your phone calls - all used spare parts can be found and purchased online in a few clicks at used car parts portal www.rrr.lt. Also, check us on Facebook, Youtube and Instagram</p>


pagination:
  show: Showing
  from: from
  to: to

merchant:
  company_name: Company Name
  address: Address
  phone: Phone
  email: Email
  site: Company Site
  profile: Company Profile
  photos: Company Photos
  schedule: Schedule
  activity_emails: Activity Related Emails
  setup_email_notification: Setup Email Notification:
  when_email: When To Email
  notify_new_request: You have a new request.
  notify_direct_message: You're sent a direct message.
  notify_cancel_request: Someone cancel a request.


error:
  no_model_selection: Δεν έχετε επιλέξει μοντέλο


